/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 600px or less */
@media screen and (max-width: 600px) {

    * { font-size: 14px!important; line-height: 20px!important; }
    body { background: #fff; margin: 0; padding: 0; }
    h1 { font-size: 23px!important; line-height: 28px!important; }
    h1 span { font-size: 23px!important; }
    h2, h3, h4 { font-size: 18px!important; margin: 0 0 10px 0; color: #000; line-height: 24px!important; }
    h2 span, h2 a, h3 span, h4 span { font-size: 18px!important; line-height: 24px!important; }
    a { text-decoration: underline; }
    blockquote, blockquote a, blockquote strong { font-size: 17px!important; line-height: 24px!important;}
    blockquote strong { font-weight: normal; }
    
    .bold { font-weight: 800; }
    .img-left { float: left; margin: 0 15px 15px 0; }
    .img-right { float: right; margin: 0 0 15px 15px; }
    .width30, .width35 { width: 45%; }

    #mob-header { float: left; width: 100%; background: #3a1692; /* Change BG color to suit clients color scheme */ }
    #mob-menu-btn { float: right; width: 88%; text-align: right; font-size: 15px; color: #fff; cursor: pointer; cursor: hand; padding: 10px 13% 10px 5%; text-transform: uppercase; font-weight: bold; background: url(../images/mobile/nav-menu.png) no-repeat 95% center; background-size: auto 12px;  }
    #logo { float: left; width: 46%; margin-top: -25px; margin-left: 4%; }
    #logo img { width: 100%; }	
    #mob-header .phone { float: right; padding: 10px 15px 8px 0; color: #fff; font-size: 15px; }
    #mob-header .phone a { color: #fff; text-decoration: none; }
    #phone { float: right; display: block; padding: 18px 20px 0 0; font-weight: 800; }
    #phone a { color: #231f20; text-decoration: none; font-size: 20px!important; }
    
    #heading-wrap { padding-bottom: 0; }
    #heading-wrap h1 { margin: 0; }
    #left { width: 100%; }
    #right { width: 100%; }
    
    
    #container,
    #content-holder,
    #content,
    #footer,
    #home-boxes,
    #case-mate
    { float: left; width: 88%; padding: 0 6%; }
	
	
    /* For anything that requires hiding */
    hr,
    #nav,
    #slogan,
    #subfooter-wrap,
    #foot-right,
    #home-right .callout,
    #breadcrumbs,
    #purple-bar,
    #slider
    { display: none; }
    
    h1, h2, h3, h4, h5, h6,
    #purple-bar, 
    .btn,
    input, 
    textarea,
    label,
    .app-list,
    #breadcrumbs,
    .price,
    #mob-nav,
    .mob-btns,
    #mob-menu-btn
    { font-family: 'Arvo', Georgia, serif;  }


    /* Mobile Navigation --------------- */

    #mob-nav { float: left; width: 100%; }
    #mob-nav ul { 
        float: left; 
        width: 100%; 
        margin: 0 0 50px 0; 
        padding: 0;
	    border-top: none;
        border-bottom: solid 1px #8d73bf;
    }
    #mob-nav ul li { 
        float: left; 
        width: 100%;
        margin: 0;
	    padding: 0;
        background: none;
        list-style-type: none;
        letter-spacing: 0.05em;
    }
    #mob-nav ul li a {
        float: left;
        width: 85%;
        padding: 8px 10% 8px 5%;
        color: #fff;
        text-decoration: none;
        letter-spacing: -0.01em;
        font-size: 15px!important;
        background: url(../images/mobile/subnav-arrow.png) no-repeat 94% center; 
        background-size: 10px auto;
        border-top: solid 1px #8d73bf;
	   text-decoration: none!important;
    }
    #mob-nav ul li a:hover { background-color: #e16e00; }

    #header { float: left; width: 100%; background: url(../images/bg.gif) repeat-x 0 -80px; padding: 0 0 30px 0; background-size: auto 200%; text-align: center; }

    /* General --------------- */

    #right { float: left; width: 100%; border-top: solid 1px #ccc; padding: 30px 0; margin-top: 15px; }
    .mob-hide { display: none; } /* can be used to hide elements only on small screen */
    .nomargin { margin: 0!important; }
    #main img { max-width: 100%!important; height: auto!important; } /* Adjusts width on photos within content */
    .content-photo { margin: 0 0 10px 0; }

    .mob-btns, .subList {
            /* Any list within content can be made into a nice button format by adding this class to the ul */ 
            float: left;
            width: 100%!important; 
            margin: 0 0 20px 0!important;
            padding: 0!important;
    }
    .mob-btns li, .subList li, #subnav h2 { 
            float: left;
            width: 100%!important;
            list-style-type: none;
            margin: 0!important;
            padding: 0!important;
    }
    .mob-btns li a, .subList li a, .mob-btn, #subnav h2 a, input[type=submit], .btn { 
        float: left;
        width: 90%;
        padding: 8px 5%;
        background: url(../images/mobile/subnav-arrow.png) no-repeat 94% center #e77a00; 
        letter-spacing: 0.05em;
        color: #fff;
        background-size: 8px auto;
        text-decoration: none!important;
        border-bottom: solid 1px #f5a944;
        font-size: 15px!important;
        letter-spacing: -0.01em;
    }
    .mob-btns li a:hover, .subList li a:hover, .btn:hover { 
        background-color: #e16e00;
    }
    .mob-btns li:first-child a, .subList li.first a  { -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; }
    .mob-btns li:last-child a, .mob-btns li.last a, .subList li.last a { -moz-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; border-bottom: none; }
    .mob-btn, .btn { margin: 0 0 15px 0; -moz-border-radius: 25px; border-radius: 25px; border-bottom: none; }
    .btn span { color: #fff; }
 
    input[type=submit] { border: none; -moz-border-radius: 5px; border-radius: 5px; }

    /* Sidebar --------------- */

    .app-list { margin: 0 0 14px 0; padding: 0; float: left; width: 100%; }
    .app-list li { float: left; margin: 0 0 16px 0; list-style-type: none; width: 100%; font-size: 0.85em; }
    .app-list li img { float: left; }
    .app-list li span { float: right; width: 83%; }
    .app-list li a { float: left; width: 100%; color: #3e1492; }
    .app-list li a:hover { text-decoration: underline!important; color: #e16e00; }
    
    #right .app-list { width: 100%; clear: both; padding-top: 10px; }

    .stars-5 { background: url(../images/stars-5.gif) no-repeat 0 bottom; padding-bottom: 18px; }
    .stars-45 { background: url(../images/stars-45.gif) no-repeat 0 bottom; padding-bottom: 18px; }
    .stars-4 { background: url(../images/stars-4.gif) no-repeat 0 bottom; padding-bottom: 18px; }
    .stars-35 { background: url(../images/stars-35.gif) no-repeat 0 bottom; padding-bottom: 18px; }
    .stars-3 { background: url(../images/stars-3.gif) no-repeat 0 bottom; padding-bottom: 18px; }
    
    .callout, .home-box { float: left; width: 100%; margin: 0 0 20px 0; }
    
    /* Homepage --------------- */

    #case-mate { padding-bottom: 30px; }
    
    /* Best Apps --------------- */
   
    .app { float: left; width: 100%; border-bottom: solid 1px #ccc; padding: 0 0 30px 0; margin: 0 0 30px 0; }
    .app .heading { float: left; width: 100%; }
    .app .heading img { float: left; width: 50px; }
    .app .heading h2 { float: right; width: 80%; margin: 0; }
    .app .heading h4 { float: left; width: 100%; font-size: 15px!important; padding-top: 15px; margin: 0 0 20px 0; }
    .app .right.img { float: right; width: 40%; margin: 0 0 15px 20px; }
    
    /* Products --------------- */
   
    .product { float: left; width: 100%; margin: 0 0 25px 0; }
    .product img.right { float: right; width: 40%; margin: 0 0 15px 10px; }

    #iguy-callout { float: left; width: 100%; background: url(../cases/iguy.jpg) no-repeat 180% 0; background-size: 70% auto; margin-top: -10px; border-top: solid 1px #ccc; }
    #iguy-callout #text { float: left; padding: 30px 0 10px 0px; }
    #iguy-callout p { margin: 0 0 15px 0; width: 63%; }

    .buzz { float: left; width: 100%; padding-top: 10px; }
    .buzz .btn { margin-right: 10px; width: 50%; }
    .buzz .price { font-size: 21px!important; color: #ad0d00; float: left; padding: 7px 10px 0 0; }
    
    #osmo-games .desc { text-align: center; width: 80%; padding: 20px 10%;; }
    #osmo-games .desc h3, .desc p {  }
    #osmo-games .desc h3 {  }

    #tabs li a { font-size: 13px!important; padding: 8px 10px; }
    
    /* Fieldset --------------- */

    fieldset, #field_form { width: 90%;	}
    fieldset p,
    fieldset label {
            width: 100%;
            float: left;
    }
    fieldset { float: left; width: 88%; padding: 20px 6% 10px 6%; margin: 0; background: #efefef; border: solid 1px #d5d5d5; margin: 0 0 10px 0; -moz-border-radius: 5px; border-radius: 5px; }
    fieldset legend { font-weight: bold; }

    fieldset div, fieldset p { float: left; width: 100%; margin: 0 0 6px 0; position: relative; }
    fieldset input[type="text"], fieldset textarea { border: solid 1px #bbbbbb; padding: 6px 10px; -moz-border-radius: 4px; border-radius: 4px; font-size: 13px; color: #7b7b7b; background: url(../images/input-bg.gif) repeat-x 0 bottom #fff; width: 90%; }
    fieldset input[type="text"]:focus, fieldset textarea:focus { border: solid 1px #ec8700; }
    fieldset label { position: absolute; top: 8px; left: 10px; }
    fieldset label .req { font-size: 0.75em; color: #b60404; }
    fieldset .sm { font-size: 11px; color: #7b7b7b; }
    fieldset .smtxt { display: none; }
    
    #search-form { float: left; margin: 0!important; padding: 0!important; width: 100%!important; overflow-x: hidden; }
    #search-form fieldset { float: left; margin: 0!important; padding: 0!important; background: none; width: 100%; border: none; }
    #search-form p { float: left; position: relative; margin: 0 0 0 5%; padding: 0; }
    #search-form label { position: absolute; top: 6px; left: 30px; font-size: 14px; color: #8c8c8c; cursor: text; pointer: text; }
    #search-form .search-btn { float: left; margin: 0; -webkit-appearance: none; -webkit-border-radius: 0; position: absolute; z-index: 999; }
    #search-form .search { float: left; margin: 0; border: solid 1px #a9cac9; border-right: none; padding: 1px 5% 0 10%; width: 62%!important; height: 30px; background: url(../images/searchbar-bg-gradient.gif) no-repeat 0 0 #f7f7f7; font-size: 15px; -moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; }
    #search-form .search:focus { border-color: #f27347; }

    #search-results h3 { font-size: 19px; font-weight: normal; }
    #search-results .sisea-results-list { border-top: dashed 1px #b2b2b2; border-bottom: dashed 1px #b2b2b2; padding: 20px 0 0 0; margin: 20px 0; }
    #search-results .sisea-paging { font-weight: bold; color: #359fa1; }
    #no-results { text-align: center; }

    .additions { float: left; width: 95%; margin: 0 0 15px 0; padding: 0 0 0 5%; }
    .additions li { float: left; width: 47%; padding: 0 3% 0 0; margin: 0; }
    
    .callout-osmo { background: none; }
    .callout-osmo img { width: 100%; }
    .callout-osmo .text { margin-bottom: 30px; padding-top: 15px; background: #f7efce; -moz-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; }
    
     /* Footer --------------- */

    #footer { 
            float: left;
            background: url(../images/logo.png) no-repeat center 22px #3a1692;
            background-size: 120px auto;
            padding: 120px 6% 0 6%;
            width: 88%;
            text-align: center;
            border-top: solid 6px #fff; 
    }
    #footer p,
    #footer p a { 
            color: #fff;
            font-size: 13px!important;
    }
    #footer a { text-decoration: underline; }
    #footer .mob-btns li a {background-color: #6a4da2; border-bottom: solid 1px #8d73bf; font-weight: 700; }
    #footer .mob-btns li a:hover { background-color: #e16e00; }

    #footer p, 
    #footer ul { 
            width: 100%!important; 
            margin: 0 0 15px 0;
            padding: 0;
            text-align: center;
    }
    #footer ul li { 
            width: 100%;
            padding: 0;
            margin: 0;
    }

}